html, body{
	margin:0;
	padding:0;
	background-color:#2a2e2f;
	font-family:sans-serif;
}
.mainBody{
	color:white;
	width: 1024px;
	margin: auto auto; 
	position:relative;
}
.barBg.selected a{
	background-image:url(../img/topbarBg.png);	
	background-repeat:repeat-x;
}
.barBg a{
	padding-left:20px;
	padding-right:20px;
	height:118px;
	display:block;
	text-decoration:none;
	color:#FFF;	
	line-height:180px;
}
.barBg a:hover{
	background-image:url(../img/topbarBg.png);	
	background-repeat:repeat-x;
}
#siteMap a{
	text-decoration:none;
	color:#FFF;	
}
#siteMap a:hover{
	text-decoration:none;
	color:#FF0;	
}

.siteMapLine{
	background-color:#FFF;
	width:1px;
}